收藏
回答

小程序不支持的 css 选择器?

小程序不支持的 css 选择器,怎么办?

最后一次编辑于  12-04
回答关注问题邀请回答
收藏

2 个回答

  • 没错,是我
    没错,是我
    12-04

    目前小程序不支持的css选择器很少

    发现的就只有"~"这个后代选择器

    12-04
    赞同
    回复 2
    • 没错,是我
      没错,是我
      12-04
      对了,还有*这个通配选择器
      12-04
      回复
    • 今天天气很好
      今天天气很好
      12-04
      统统用.  那么花里胡哨做什么,哈哈哈哈
      12-04
      回复
  • 卢霄霄
    卢霄霄
    12-04

    你是想说 小程序不能直接操作 dom吧

    12-04
    赞同
    回复
问题标签